body{ padding:0px; padding-top:2px; margin:0px; font-size:12px; background:url(../images/bg.gif) repeat-x #353535 ;color:#4c4c4c; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#4c4c4c;}
a:hover{ text-decoration:none; color:#de6800;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#de6800; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:980px; height:91px; margin:0px auto; padding:0px; background:url(../images/logobg.gif) no-repeat left;}
.top .logo{ max-width:260px; max-height:70px; padding:15px 0 0 10px; margin:0px; float:left }

.top .topright{width:710px;margin:0; padding:0; float:right;height:91px;}
.top .topright .topnav{ width:580px;float:right; text-align:right; margin:0; padding-right:20px; padding-top:10px; padding-bottom:17px; color:#b5b5b5;}
.top .topright .topnav a{text-decoration:none; color:#b5b5b5; }
.top .topnav a:hover{text-decoration:underline;}

/* 搜索栏 */
.search{width:234px; height:26px; margin:0px; padding:0; margin-top:7px; float:right;}
.search input { line-height: 26px; margin: 0px;height: 26px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:181px; height:26px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:53px;height: 26px; background: url(../images/botton.png) no-repeat right center;color: #7e7e7e; float:left;}

/* 导航层 */
.menu{ width:702px; height:45px; line-height:28px; margin:0px; padding:0; float:right;overflow:hidden; font-size:14px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:100px;height:45px;display:block;line-height:45px;margin:0px; float:left;  }
.menu ul li a{text-decoration:none;color:#e7e7e7;text-align:center;width:100px;height:45px;display:block; line-height:45px;}
.menu ul li a:hover{text-decoration:none;width:100px;height:45px; line-height:45px; background:url(../images/hover.gif) no-repeat center; color:#111; font-weight:bold;}

/* banner */
.banner{ width:980px; height:370px; margin:0px auto ; padding:0; overflow:hidden;}
#banner { margin: 0px auto; padding: 0px; width:980px; height: 307px ; margin-bottom:12px; overflow:hidden;}
.slides { margin: 0px auto; width: 980px; height: 307px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 980px; overflow: hidden; list-style: none; }
.slide-pic img { width: 980px; height: 307px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 10px; bottom:10px; position: absolute; }
.slide-li li { margin: 0 5px; padding: 0px; width: 10px; height: 10px;  float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #fff; filter: alpha(opacity=60); opacity: 0.6; }
 .op li.cur { background: #666; }
.slide-txt span { display: none; }

/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0 auto;padding:0px; }

/* 首页左侧公共定义 */
.left{width:270px; height:auto; margin:0; padding:0; float:left; }

/* 首页分类 */
.iprolist{width:270px; height:auto; margin:0; padding:0px;float: right; background:#0b0b0b;  }
.listcon {	width:250px; margin:0 auto; padding:0px; padding-bottom:5px; overflow:hidden; }
.listcon DL {	LIST-STYLE-TYPE: none; margin:0; padding:0;}
.listcon DT {	height:36px;LINE-HEIGHT: 35px; PADDING-LEFT:25px; BACKGROUND: url(../images/one.gif) no-repeat left center; color:#fff; } 
.listcon DT A {	COLOR: #fff; line-height:35px;}

.listcon DD {width:250px; margin:0; padding:0;height:36px; LINE-HEIGHT: 27px; background:#aaa; border-bottom:1px dashed #999; overflow:hidden;}
.listcon DD A {	height:36px;LINE-HEIGHT: 36px; COLOR: #333;PADDING-LEFT: 25px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px;  COLOR: #333; PADDING-TOP: 2px}

/* 首页左侧联系我们 */
.icontact{width:270px; height:auto; margin:12px 0; padding:0;background:#0b0b0b; }
.ccontent{ margin:4px; margin-top:0; padding:5px 10px; padding-top:8px; padding-bottom:10px; background:#f6f6f6; border-bottom:5px solid #0b0b0b;}
.ccontent p{ margin:0; padding:0; line-height:23px;}
.lxtitle{width:193px; height:75px; margin:0; padding:0; background:url(../images/lx.jpg) no-repeat;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:697px; height:auto;margin:0px;padding:0px; float:right; background:#0b0b0b; margin-bottom:15px; height:1%; overflow:hidden;}
.right B{ margin:0; padding:0; width:45px; height:40px; background:url(../images/more.gif) no-repeat left center; float:right;}

/* 首页右侧简介 */

.iabout{width:364px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;background:#0b0b0b; }

.abcontent{ margin:4px; margin-top:0; padding:5px 8px; padding-bottom:10px; background:#f6f6f6; line-height:24px;}
.abcontent img{padding:0px;margin:10px 10px 0 0px;}


.abtitle{width:364px; height:40px; margin:0px; padding:0;overflow:hidden; background:url(../images/iabout.gif) no-repeat;}
.newtitle{width:320px; height:40px; margin:0px; padding:0;overflow:hidden; background:url(../images/inew.gif) no-repeat;}
.listtitle{width:270px; height:40px; margin:0px; padding:0;overflow:hidden; background:url(../images/ilist.gif) no-repeat;}
.contacttitle{width:270px; height:40px; margin:0px; padding:0;overflow:hidden; background:url(../images/icontact.gif) no-repeat;}
.protitle{width:698px; height:40px; margin:0px; padding:0;overflow:hidden; background:url(../images/iproduct.gif) no-repeat;}



.title { height:40px;padding:0px; padding-left:25px; margin:0px; background:url(../images/title.gif) no-repeat left;}
.title h2 {line-height: 38px;font-size:14px;  height: 40px; color:#fff; padding-left:15px; margin:0px;}
.title span {line-height: 30px; padding-left:10px; color:#aaa; font-weight: normal; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

/* 首页新闻 */
.inews{width:320px; height:auto; margin:0; padding:0; float:right;overflow:hidden;background:#0b0b0b; }

.newscontent{ margin:4px; margin-top:0; padding:5px 8px; padding-bottom:13px; background:#f6f6f6;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:34px; width:auto; height:33px;background:url(../images/square.gif) no-repeat bottom;}
.newscontent li a{padding-left:18px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; font-size:10px; color:#666; }

*html .newscontent li{line-height:31px; width:auto; height:31px;background:url(../images/square.gif) no-repeat bottom;}
*+html .newscontent li{line-height:31px; width:auto; height:31px;background:url(../images/square.gif) no-repeat bottom;}

.newscon{margin:0px; padding:0px; }
.newscon ul{margin:0;padding:0px;text-align:left;}
.newscon li{line-height:32px; height:32px;border-bottom:1px dotted #ccc;}
.newscon li a{background:url(../images/nsquare.gif) no-repeat 5px 10px;padding-left:28px;float:left; text-align:left;line-height:32px; height:32px;}
.newscon li span{text-align:right; float:right; padding-right:5px; color:#999;}


/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px dashed #888; margin-top:15px; padding-top:5px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#f60; padding:4px 20px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#111;padding:4px 20px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:5px 10px; padding-top:8px; color:#888; }
.links a {padding:0 5px; line-height:21px; color:#888;}
.links .hidden { display:none;}

/* foot */
.footbg{ width:100%; height:95px; margin:0; padding:0; background:url(../images/foot.gif) repeat-x #050505;}
.foot{width:980px; height:95px; margin:0px auto; padding:0px; color:#9c9c9c;text-decoration:none; text-align:center;}
.foot a{ color:#9c9c9c;}
.foot a:hover{ color:#de6800;}

.foot p { line-height:20px;text-align:center; margin:0; padding-top:10px;color:#0b0b0b;}
.footnav a{ color:#9c9c9c;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px; padding-top:15px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


/* 内页right */
.nright{width:700px; height:auto; margin-right:20px; color:#333; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{margin:4px; margin-top:0; padding:5px 8px; padding-bottom:10px; background:#f6f6f6; line-height:28px; height:1%; overflow:hidden;}
.content .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.content .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#333;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#de6800; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px; color:#de6800;}
.sxpian a{ color:#666; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover{ color:#de6800; text-decoration:underline;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:673px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#de6800; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:673px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:653px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:38px; line-height:38px; text-align:right; padding-right:10px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }



/* 首页右侧产品 */ 
.iproduct{ width:697px; height:auto; margin:0; padding:0px; margin-top:12px; background:#0b0b0b;  }
/* marqueeleft */
.marqueeleft{width:687px;height:130px;overflow:hidden; padding:0px;margin:0px auto; margin-top:5px;}
.marqueeleft ul{height:687px;float:left; padding:0px; margin:0px auto; margin:0px 0px 6px 0px; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0 4px;display:inline;width:163px;height:auto;overflow:hidden;background:url(../images/cpbg.jpg) no-repeat;}
.marqueeleft li .pic{display:block;width:163px;height:98px; margin:0 auto;padding:0px;padding-top:2px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:5px; }
.marqueeleft li a{ color:#fff;}


/**产品列表**/
#probox{margin:0px auto; padding:5px; padding-left:10px; font-size:12px; line-height:1.8;}
#probox dl { background:url(../images/cpbg.jpg) no-repeat;width:200px;height:auto; text-align:center; float:left; margin:5px 7px; margin-bottom:0; padding:0;}
#probox dt{width:200px;height:auto; }
#probox dt img{display:block;margin:0 auto; width:200px;height:120px; padding:0; overflow:hidden;}
#probox dd{color:#333;width:200px; padding:0px; margin:0px; overflow:hidden;}

#probox dd a{ width:200px;height:36px;line-height:36px;overflow:hidden;}



.desc{ width:630px; height:auto; margin:0px auto; margin-top:15px; margin-bottom:7px; padding:0; padding:5px 10px; line-height:25px; color:#666; border:1px dotted #bbb; background:#eee;}
